@media (min-width: 992px) {
div#blockcart-modal {
    margin-top: 150px;
}
}
ul.nav.navbar-nav.megamenu.horizontal li:nth-child(4) a {
    color: #F65000 !important;
}
.group-span-filestyle .btn-default {
    background: #414141 !important;
}
nav.header-nav, .header-top {
    z-index: 99999 !important;
}
footer.form-footer.text-sm-right .btn-primary {
    background: #f65000;
}
div#trustpilot-widget-trustbox-0-wrapper {
    position: absolute;
    right: 80px;
    top: 5px;
}
@media (max-width: 991px) {
div#trustpilot-widget-trustbox-0-wrapper {
    transform: scale(.6);
    right: -90px;
    top: -5px;
}
}
div#image-form_3488542671741861 > .image_description {
    top: 30px;
    transform: none;
}
@media (max-width: 991px) {
    div#trustpilot-widget-trustbox-1-wrapper {
        margin-top: -60px !important;
    }
}
.page-content.page-cms ul, .page-content.page-cms ol {
    color: #000;
    font-size: 16px;
    line-height: 28px;
}
.page-content.page-cms ul li, .page-content.page-cms ol li {
    margin-bottom: 10px;
}
.page-content.page-cms a {
    text-decoration: underline;
    font-weight: 700;
}
.paypal-mark {
    padding: 0 !important;
    border: 0 !important;
}
.text-hp-seo * {
    color: #000;
    font-size: 15px;
    line-height: 24px;
}
.text-hp-seo {
    margin-bottom: 80px;
    margin-top: 40px;
}
.text-hp-seo h1 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}
.text-hp-seo a {
    font-weight: 700 !important;
    text-decoration: underline;
}
.text-hp-seo h2 {
    font-size: 18px;
    margin-top: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}
@media (max-width: 991px) {
    .text-hp-seo {
        margin-bottom: 20px;
        margin-top: 10px;
    }
}
body:not(#index) ul.category-sub-menu ul.category-sub-menu li a {
    line-height: 24px !important;
    margin: 10px 0 !important;
}
@media (min-width: 992px) {
ul.nav.navbar-nav.megamenu.horizontal .dropdown-sub.dropdown-menu {
    display: none !important;
}
}
ul.dropdown-menu.popup-content.link.language-selector {
    margin-top: 0 !important;
}

.featured-products .product-description-short {display: none !important}

.box-slider3 .box-slide3-banner .block img.logo-slider.promo {
    margin-top: -60px !important;
    width: 200px !important;
}
.promo-baner img {
    max-width: 200px;
    margin-top: 20px;
}
.box-slider3 .block-categories {
    padding-top: 20px;
    padding-bottom: 10px !important;
}
section.featured-products .products {
    display: flex;
    flex-wrap: wrap;
}
.blog-description p, .blog-description ul {
    color: #000;
}
.blog-description a {
    color: #f74f00;
}

.extra-blogs.row > div:nth-child(2) {
    display: none;
}
.description-short, .description-short * {
    color: #000;
}
.labels-product {
    margin-top: 20px;
}
.category-products h5 span {
    display: none !important;
}
div#category-description p {
    line-height: 24px;
    color: #000;
}
.manufacturer-item span {
    display: none !important;
}
.plist-style-3 .thumbnail-container .product-meta {
    background: #f8f8f8;
    padding: 10px 20px;
}
.box-top {
    border-bottom: 1px solid #e3e3e3;
}
@media (min-width: 992px) {
    .leo-top-menu {
        justify-content: center !important;
        display: flex !important;
        align-items: center !important;
    }
}
#index ul.category-sub-menu .collapse-icons {
    margin-top: 8px !important;
}
.box-slider3 .block-categories .category-sub-menu li > a {
    line-height: 24px !important;
    padding: 10px 0 !important;
}
/*#subcategories, #js-product-list-top  {
    display: none !important;
}*/

/* Zwiększone odstępy - listy produktów */
@media (min-width: 1200px) {
    .product_list.grid .ajax_block_product.col-sp-12, .product_list.grid .ajax_block_product.col-xs-6, .product_list.grid .ajax_block_product.col-sm-6, .product_list.grid .ajax_block_product.col-md-6, .product_list.grid .ajax_block_product.col-lg-4, .product_list.grid .ajax_block_product.col-xl-4 {
        padding-right: 19px;
        padding-left: 19px;
    }
}

#subcategories {
    display: none !important;
}
.category-default {
    /* font-size: 11px; */
    /* text-align: center; */
}
.new-main .product-flags {
    top: 35px;
}
.thumbnail-container .product-price-and-shipping .price {
    font-weight: 700;
}
.thumbnail-container .product-title {
    text-transform: unset !important;
    margin-bottom: 10px !important;
}
.product-reference {
    display: none;
}
.product-prices  .tax-shipping-delivery-label {
    display: none !important;
}
#category #left-column .block-categories .category-sub-menu li a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.nav_title_info > li:first-child::after {
    display: none !important;
}
.leo-megamenu .navbar-nav > li > a:focus > .menu-title, .leo-megamenu .navbar-nav > li > a:active > .menu-title {
    color: #000 !important;
}

p.text-burnders {
    font-size: 18px;
    line-height: 28px;
    color: #000;
    margin-bottom: 30px;
    margin-top: -20px;
}
.box-testi3 .box-right .item {
    padding: 0 !important;
}
.box-testi3 .box-right .item  .product-meta{
    background: white !important;
}
.ApRow .sub-title-widget {
    margin-bottom: 20px;
}

.box-about3 .about-us {
    max-width: 850px !important;
}
@media (max-width: 991px) {
    .box-about3 .about-us {
        margin-bottom: 0 !important;
    }
    .box-about3 .about-us .text {
        margin-bottom: 0 !important;
    }
}

.language-selector-wrapper .lang-select img {
    margin: -2px 5px 0 5px;
}

.box-nav3 {
    padding: 0 !important;
}

.top-info strong {
    color: white;
}

@media (max-width: 991px) {
    .top-info {
        display: none;
    }
    .box-nav3 .t-right {
        display: flex;
        justify-content: center;
    }
}


.box-slide3-banner.fix {
    width: 57.5%;
    display: flex;
}
.box-slide3-banner.fix img {
    width: 100%;
    height: 100%;
}
.box-slide3-banner.fix .block {
    display: flex;
    width: 100%;
    height: 100%;
}

.box-slide3-banner.fix {
    width: calc(100% - 24.56% - 17.81%) !important;
    display: flex;
    height: 100% !important;
}
.box-slide3-banner.fix > div {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    display: flex;
    position: relative !important;
    height: 100% !important;
}
.box-slide3-banner.fix > div img {
    display: block;
    height: 569px !important;
    object-position: center center !important;
    width: 100% !important;
    object-fit: cover;
}
.box-slide3-banner.fix .image_description {
    left: 50% !important;
    transform: translate(-50%, 0) !important;
    right: unset !important;
    top: 80px !important;
}

.box-slide3-banner.fix .image_description .sub-title {
    font-size: 54px;
}
div#category-description p {
    line-height: 24px;
    color: #000;
}

.box-slide3-banner.fix .block .sub-title {
    font-size: 54px !important;
}
@media (max-width: 991px) {
    .box-slide3-banner.fix .block .sub-title {
        font-size: 24px !important;
    }
}

.page-content.page-cms > p {
    color: #000;
    font-size: 16px;
    line-height: 24px;
}
.page-content.page-cms > ul {
    color: #000;
    font-size: 16px;
    line-height: 24px;
    list-style: disc;
    margin-left: 25px;
}

.page-content.page-cms h1, .page-cms h2, .page-cms h3, .page-cms h4 {
    font-family: "Zuume Edge Cut", sans-serif;
}
.page-content.page-cms h1, .page-cms h2 {
    font-size: 32px;
}
.page-content.page-cms h3 {
    font-size: 26px;
}

.about-right {
    margin-top: 40px;
}
.about-left h4 {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 16px;
    color: #f75000;
}
.main-cta .sub-title {
    color: #000 !important;
}
.main-cta a {
    background: #ececec;
}

.product-description p, .description-short p {
    color: #000 !important;
    margin-bottom: 15px !important;
}

p.promo-code-button.display-promo {
    margin-top: 25px;
}
a.collapse-button.promo-code-button.cancel-promo {
    display: none;
}

.product-image span.product-additional {
    display: none !important;
}

.plist-default-1 .thumbnail-container .product-meta {
    padding: 14px 20px;
}
.plist-default-1 .thumbnail-container .product-meta {
    background: transparent !important;
    padding: 0 15px !important;
}
.fix-border {
    border: 1px solid #cacaca;
    padding-bottom: 0 !important;
    padding-top: 40px !important;
    border-left: 0 !important;
    border-right: 0 !important;
}

.box-slider3 {
    padding: 20px 0 !important;
}
.box-top {
    padding: 10px 0 !important;
}
.row.box-deals1.pb_60.sub-left.owl-buttons-top.ApRow.has-bg.bg-boxed {
    border-top: 0 !important;
    padding-top: 0 !important;
    margin-top: 0 !important;
}

.block.manufacturers_block {
    margin-top: -50px !important;
    margin-bottom: -50px !important;
}

.block.manufacturers_block img {
     -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
}
.block.manufacturers_block img:hover {
    filter: unset;
}

.box-slider3 .box-slide3-banner .block img.logo-slider {
    transform: unset !important;
    width: 120px !important;
    height: unset !important;
    margin: 0 auto;
    margin-bottom: 20px;
}

.banner1.dark a, .banner2 a {
    background: #ececec;
}

.banner1.dark .sub-title, .banner2 .sub-title {
    color: #000 !important;
}
img.about-logo {
    max-width: 200px;
    margin-bottom: 20px;
}


/* CHECKOUT */
div#thecheckout-login-form {
    display: none !important;
}
.custom-checkbox input[type="checkbox"], .custom-checkbox input[type="radio"] {
    margin-top: 3px !important;
}
div#create_account input {
    margin-top: 1px !important;
}
.form-group.newsletter.checkbox em {
    display: none !important;
}
.checkout-block {
    padding: 0 !important;
}
.business-customer {
    padding-left: 5px !important;
}
body#checkout .additional-information {
    margin-top: 0 !important;
    margin-left: 40px !important;
}
.form-group.psgdpr.checkbox {
    margin-bottom: 20px !important;
}

div#thecheckout-payment, #thecheckout-address-invoice {
    margin-top: 40px;
}

div#thecheckout-payment {
    margin-top: 40px;
}

div#thecheckout-cart-summary {
    padding: 10px !important;
    background: transparent;
}

#category #left-column .block-categories .category-sub-menu li a.active {
    color: #f75000;
}
.product-description h2, .product-description h1, .product-description h3 {
    color: #000;
    font-family: 'Zuume Edge Cut', sans-serif;
}
.product-description h1 {
    font-size: 36px;
}
.product-description h2 {
    font-size: 30px;
}
.product-description h3 {
    font-size: 24px;
}

/* @media (max-width: 991px) {
#category .sidebar .block {
    display: block;
}
.box-slider3 {
    flex-direction: column;
}
.box-slide3-banner.fix {
    display: none;
}
.mega-col a {
    font-weight: 400 !important;
    width: 100% !important;
}

.mega-col li {
    width: 100% !important;
    padding: 5px 0;
}

.off-canvas-nav-megamenu .dropdown-sub .menu-title {
    font-weight: 400;
    color: #464646 !important;
}

.off-canvas-nav-megamenu .nav li li.dropdown-submenu .caret {
    right: 0 !important;
}

.off-canvas-nav-megamenu .dropdown-menu ul li {
    position: relative;
}

.off-canvas-nav-megamenu .navbar-nav>li>a {
    padding: 8px 10px;
}

.off-canvas-nav-megamenu .navbar-nav>li {
    position: relative;
}

.off-canvas-nav-megamenu .navbar-nav>li > b {
    right: 10px !important;
}
.off-canvas-nav-megamenu .navbar-nav>li > b {
    top: 7px !important;
}

.off-canvas:not(.rtl) .off-canvas-inactive>.off-canvas-nav-megamenu {
    transition: none !important;
    animation: unset !important;
    left: -350px !important;
    transform: none !important;
    transition: all .3s;
}
.off-canvas:not(.rtl) .off-canvas-active>.off-canvas-nav-megamenu {
    transition: none !important;
    animation: unset !important;
    left: 0 !important;
    transform: none !important;
    transition: all .3s;
}
.box-slide3-banner {
    display: none !important;
}

.manufacturers_block {
    height: auto;
    margin-bottom: 40px !important;
}

.manufacturer-image-container.image {
    display: flex;
    justify-content: center;
}

.manufacturer-image-container.image  img {
    height: 200px !important;
}
} */

@media (min-width: 992px) {

ul.nav.navbar-nav.megamenu.horizontal > .dropdown a:after {
    display: none;
}

.dropdown-menu.level1 {
    display: none !important;
}
}

.labels-product  {
    display: flex;
    gap: 15px;
    width: 100% !important;
}
.labels-product .label {
    margin: 0;
    transform: skewX(-10deg);
    border-radius: 3px;
    background-color: var(--theme-color-secondary);
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 10px;
    width: 120px;
}
.labels-product .label.color {
    width: 400px;
    background: #57be3b;
}
.labels-product span {
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    font-size: 11px;
    letter-spacing: 2px;
    background-color: transparent;
    height: 30px;
    border-radius: 0;
    display: flex;
    align-items: center;
    transition: 0.3s;
    transform: skewX(10deg);
}
@media (max-width: 991px) {
    .labels-product {
        flex-direction: column;
    }
    .labels-product .label {
        width: 100% !important;
    }
}

@media (max-width: 991px) {
    .labels-product span {
        text-align: center;
        line-height: 18px;
        height: 50px;
    }
    .labels-product .label {
        height: 50px !important;
    }
}

.leo_free_price {
    background: #f75000 !important;
}

.leo_free_price p {
    color: #fff !important;
    font-weight: 700;
}

.remaining-amount-to-free-shipping-container {
    background: #fff !important;
}

.remaining-amount-progress .inside-bar {
    background: #f75000 !important;
}

#checkout .btn-primary {background: #f75000;}
#checkout .btn-primary:hover {background: #000;}
.remaining-amount-to-free-shipping-container {
    background: #f0f0f0 !important;
    margin-top: 20px !important;
    padding: 20px !important;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.product-description ul {
    color: #000;
    line-height: 24px;
    font-size: 15px;
    padding-left: 20px;
    list-style: disc;
}

section.featured-products .quickview.no-variants.hidden-sm-down {
    display: none;
}

section.featured-products h2 a {
    font-size: 24px !important;
}

section.featured-products button.btn.btn-product.add-to-cart {
    margin-bottom: 20px;
    background: #f75000;
    color: #fff !important;
}

div#promo-code {
    display: block !important;
}

p.promo-code-button.display-promo {
    display: none;
}

.product-description ul {
    margin-top: 15px;
}

.product-description * {
    color: #000 !important;
}

#category-description a {
    text-decoration: underline;
}

.label.color {
    cursor: default;
}
@media (min-width: 992px) {
    nav.header-nav {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
    }
    .header-top {
        position: fixed;
        top: 47.5px;
        width: 100%;
        z-index: 9;
    }
    body {
        padding-top: 157.5px;
    }
}

.main-cta a, .banner1.dark a, .banner2 a {
    background: #f74f00 !important;
    color: #fff;
}
.functional-buttons.clearfix {
    opacity: 1 !important;
    visibility: visible !important;
}
.product-image-thumbs .product-actions .add, .product-image-gallery .product-actions .add {
    background: #f74f00;
}
.product-price.h5 * {
    font-weight: 700 !important;
}
.last-price {
    display: inline-block;
    margin-bottom: 10px;
    background: #d9d9d9;
    padding: 10px;
margin-top: 10px;
    color: #000;
}
.producent-page {

}
.last-price span {
    font-weight: 600;
}
.page-cart .card-block.checkout .btn {
    background: #f74f00;
    border: 0;
}

.products-selection .products-sort-order .select-title {
    font-size: 14px;
}

@media (max-width: 991px) {
    #index .box-banner .block img {
        height: 140px !important;
        margin: 10px 0 -20px 0 !important;
    }
#index .manufacturers_block .owl-theme .owl-controls span {
    display: none;
}
.row.box-nav3.ApRow.has-bg.bg-fullwidth-container {
    position: relative;
}
}

.brand-img.col-xl-3.col-lg-3.col-xs-12 a {
}

.brand-img.col-xl-3.col-lg-3.col-xs-12 a img {
    max-width: 100%;
}

body#manufacturer #content-wrapper #main .list-brands .brand {
    display: flex !important;
    flex-direction: column !important;
}

body#manufacturer #content-wrapper #main .list-brands .brand {
    height: 290px;
}

body#manufacturer #content-wrapper #main .list-brands .brand .brand-infos{
    display: none;
}

@media (max-width: 991px) {
div#trustpilot-widget-trustbox-0-wrapper {
    right: -80px !important;
}
}

#product div#trustpilot-widget-trustbox-0-wrapper {
    position: relative !important;
}

.red-info {
    background: #b70d0d;
    color: #fff;
    padding: 30px;
    text-align: center;
    border: 0;
}

.red-info:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: calc(-100% + 30px);
    top: 0;
    background: #b70c0e;
}
.red-info:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: calc(-100% + 30px);
    top: 0;
    background: #b70c0e;
}
@media (max-width: 991px) {
    .red-info {
        font-size: 14px;
    }
}

.box-slider3 .box-slide3-banner.fix > div > img {min-height: 760px;}

nav.header-nav {
    z-index: 99999999999999999 !important;
}
@media (min-width: 992px) {
.bottomnav #trustpilot-widget-trustbox-0-wrapper {
    right: 200px !important;
}
}
@media (max-width: 991px) {
    .box-nav3 .t-right {
        display: flex !important;
        justify-content: flex-end;
    }
    .bottomnav {margin-top: -2px}
    .bottomnav #trustpilot-widget-trustbox-0-wrapper {
        left: -80px !important;
        right: unset !important;
        top: 0px;
    }
.product-cover .layer {
    display: flex !important;
}
#product #product-modal .modal-dialog {
    width: 100% !important;
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    max-width: 90% !important;
    left: 3%;
}
#product #product-modal .modal-body {
    padding: 0 !important;
}
}

.modal#blockcart-modal .modal-content .modal-body .row>div.col-md-7 .cart-content-btn .btn.btn-primary {
    background: #ec5102;
}
#checkout .qty-box {
    display: none !important;
} 
@media (max-width: 991px) {
.add-cart-transparent{
    border: transparent;
}
button.add-cart-transparent{
white-space: normal;
}
}
.afi-container {
text-align: center;
padding: 50px 20px;
 }

.afi-steps {
display: flex;
justify-content: space-between;
gap: 20px;
}

.afi-step {
background-color: #333;
padding: 20px;
border-radius: 10px;
 width: 300px;
}

.afi-step img {
width: 100%;
border-radius: 10px;
}

.afi-cta-button {
margin-top: 20px;
padding: 15px 30px;
background-color: #F65000;
border: none;
border-radius: 10px;
color: white;
font-size: 1.2rem;
cursor: pointer;
}

.afi-cta-button:hover {
background-color: #555;
}

.afi-heading {
font-size: 2.5rem;
margin-bottom: 20px;
}
.afi-step-title {
margin: 10px 0;
margin-top: 15px;
font-size: 21px !important;
color: #aaa;
}

.afi-step-subtitle {
margin-bottom: 10px;
color: white;
 font-size: 1.5rem;
}

.afi-step-text {
font-size: 1rem;
color: #ccc;
}
/* Media queries for responsiveness */
@media (max-width: 900px) {
    .afi-steps {
        flex-direction: column;
        align-items: center;
    }

    .afi-step {
        width: 100%;
        max-width: 400px; /* Ustawiamy maksymalną szerokość kafelka na mniejszych ekranach */
    }
}
.afi-cards {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            gap: 20px;
        }

        .afi-card {
            background-color: #fff;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            padding: 30px;
            text-align: left;
            width: 100%;
            max-width: 300px;
            flex: 1;
        }

        .afi-card img {
            width: 50px;
            height: 50px;
            margin-bottom: 20px;
        }

        .afi-card-title {
            font-size: 1.5rem;
            margin-bottom: 10px;
            font-weight: bold;
        }

        .afi-card-text {
            font-size: 1rem;
            color: #666;
        }

        @media (max-width: 900px) {
            .afi-cards {
                flex-direction: column;
                align-items: center;
            }

            .afi-card {
                width: 100%;
            }
        }
.afi-banner {
            position: relative;
            width: 100%;
            background-color: #fff;
            border-radius: 20px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            overflow: hidden;
        }

        .afi-circle {
            position: absolute;
            width: 500px;
            height: 500px;
            border-radius: 50%;
            background: #F65000;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: 1;
            animation: zoomInOut 5s infinite ease-in-out;
            opacity: 0.50;
        }

        @keyframes zoomInOut {
            0% {
                transform: translate(-50%, -50%) scale(1);
            }
            50% {
                transform: translate(-50%, -50%) scale(1.2);
            }
            100% {
                transform: translate(-50%, -50%) scale(1);
            }
        }

        .afi-content {
            position: relative;
            z-index: 2;
            text-align: center;
            padding: 100px 20px;
        }

        .afi-heading {
            font-size: 2rem;
            margin-bottom: 20px;
            color: #333;
        }

        .afi-button {
            padding: 15px 30px;
            background-color: #333;
            color: white;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            font-size: 1.2rem;
        }

        .afi-button:hover {
            background-color: #F65000;
        }
/*Style for submenu under Promocje */
.submenu {
    text-align: center; /* Center the link under Promocje */
}

.submenu .partner-link {
    display: block;
    padding-top: 5px;
    margin-top: 10px; /* Adjusts vertical spacing from Promocje */
}
@media (max-width: 768px) {
    .submenu .partner-link {
        display: block;
        font-size: 16px;
        font-weight: bold;
        color: #ffffff; /* Set button text color to white */
        background-color: #FF4500; /* Button background color */
        padding: 10px 20px; /* Padding for button effect */
        border-radius: 5px; /* Rounded corners */
        text-align: center;
        margin-top: 15px; /* Space below the last menu item */
        text-decoration: none;
        width: auto; /* Adjust width as necessary */
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        transition: background-color 0.3s ease;
    }

    .submenu .partner-link:hover {
        background-color: #FF6347; /* Slightly darker shade on hover */
    }

    /* Center the button horizontally and add spacing at the bottom */
    .submenu {
        text-align: center;
        padding-bottom: 10px;
    }
}
/* kod do mojego konta na mobile */
/* Ghost/Secondary style for Account button */
.account-link {
    display: block;
    padding: 10px 20px;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 600;
    background-color: transparent;
    color: #333;
    border: 1px solid #ccc;
    transition: all 0.3s ease;
}

.account-link:hover {
    background-color: rgba(0, 0, 0, 0.05);
}

/* Mobile styles */
@media (max-width: 768px) {
    .custom-links-container {
        margin: 10px 15px;
    }
    .account-menu {
        display: block; /* Ensure account menu is visible on mobile */
    }
}

/* Desktop styles */
@media (min-width: 769px) {
    .account-menu {
        display: none; /* Hide account menu on desktop */
    }
}
/* Koniec mojego konta */

.afi-account {
    background-color: #F65000 !important;  /* Tło pomarańczowe */
    color: white !important;               /* Tekst biały */
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    font-weight: bold;
}

/* Styl ikony, aby była biała */
.afi-account .material-icons {
    color: white !important;               /* Ikona biała */
    margin-right: 8px;
}

/* Efekt hover */
.afi-account:hover {
    background-color: white !important;    /* Tło na biało */
    color: #F65000 !important;             /* Tekst na pomarańczowo */
    border: 2px solid #F65000 !important;
    transition: background-color 0.3s, color 0.3s;
}

/* Ikona zmienia kolor na pomarańczowy podczas hover */
.afi-account:hover .material-icons {
    color: #F65000 !important;
}
/* ikonka voucher w moje konto */
.voucher-account {
    background-color: #2FB5D2 !important;  /* Jasnoniebieski kolor */
    color: white !important;               
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    font-weight: bold;
}

.voucher-account .material-icons {
    color: white !important;               
    margin-right: 8px;
}

.voucher-account:hover {
    background-color: white !important;    
    color: #2FB5D2 !important;             
    border: 2px solid #2FB5D2 !important;
    transition: background-color 0.3s, color 0.3s;
}

.voucher-account:hover .material-icons {
    color: #2FB5D2 !important;
}
.cart-content-btn .btn-primary {
    background-color: #F65000 !important;
    border-color: #F65000 !important;
    color: #ffffff !important; /* Tekst pozostaje czytelny */
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

.cart-content-btn .btn-primary:hover {
    background-color: #D94300 !important; /* Ciemniejszy odcień dla kontrastu */
    border-color: #D94300 !important;
}

.cart-content-btn .btn-secondary {
    background-color: #57be3b !important;
    border-color: #57be3b !important;
    color: #ffffff !important;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

.cart-content-btn .btn-secondary:hover {
    background-color: #459930 !important; /* Ciemniejszy odcień dla lepszego UX */
    border-color: #459930 !important;
}
@media (max-width: 767px) {
    .desktop-only {
      display: none !important;
    }
    .mobile-only {
      display: block !important;
    }
  }
  
  @media (min-width: 768px) {
    .desktop-only {
      display: block !important;
    }
    .mobile-only {
      display: none !important;
    }
  }